iPhones y iPad antiguos deben actualizarse urgentemente

De lo contrario las fechas y ubicaciones presentarán fallos

Si aún usas un iPhone 5 o un iPad 4 y no sueles actualizar el sistema operativo, Apple está advirtiendo a los usuarios que el tres de noviembre, el sistema GPS, fecha y hora van a presentar problemas de funcionamiento.

Este problema aplica igual a modelos anteriores por lo que es necesario descargar iOS 10.3.4 pero antes a iOS 9.3.6.

Es importante hacer esto para que pueden llegar a tiempo las actualizaciones de las apps y de software y claro funcionen las alarmas. Puede ser que se pueda hacer con un cable. Es deseable que esto se haga antes de la fecha estipulada.

Con información de Apple